Hi Chris,

The slider does not need any additional dependency...

First question: are you using a wicket-jquery-ui-theme dependency or a
custom one?
In case of the second option, this might a version issue, even if it's
supposed to be backward compatible...
They released a new version some days ago and I am not yet up-to-date...

Please also double check if jquery-ui.js and jquery-ui.css are well
included and rendered (no 404) in your page.

Best regards,
Sebastien

Reply via email to